<?xml version="1.0" encoding="utf-8"?>
<ThingDefs>
  <ThingDef ParentName="ArmorMakeableBase">
    <defName>MaidDragon</defName>
    <label>Maid Dragon</label>
    <description>Maid Dragon.</description>
    <techLevel>Spacer</techLevel>
    <recipeMaker>
      <unfinishedThingDef>UnfinishedTechArmor</unfinishedThingDef>
      <researchPrerequisite>PoweredArmor</researchPrerequisite>
    </recipeMaker>
    <graphicData>
      <texPath>Things/Apparel/MaidDragon</texPath>
      <graphicClass>Graphic_Single</graphicClass>
    </graphicData>
    <statBases>
      <WorkToMake>120000</WorkToMake>
      <MaxHitPoints>400</MaxHitPoints>
      <MarketValue>4500</MarketValue>
      <Mass>5</Mass>
      <ArmorRating_Blunt>0.5</ArmorRating_Blunt>
      <ArmorRating_Sharp>0.65</ArmorRating_Sharp>
      <ArmorRating_Heat>0.45</ArmorRating_Heat>
      <Insulation_Cold>-50</Insulation_Cold>
      <Insulation_Heat>30</Insulation_Heat>
      <DeteriorationRate>0</DeteriorationRate>
      <Beauty>5</Beauty>
    </statBases>
    <thingCategories>
      <li>Apparel</li>
    </thingCategories>
    <useHitPoints>false</useHitPoints>
    <costList>
      <Component>18</Component>
      <Plasteel>135</Plasteel>
    </costList>
    <apparel>
      <bodyPartGroups>
        <li>Torso</li>
        <li>Shoulders</li>
        <li>Arms</li>
        <li>Legs</li>
      </bodyPartGroups>
      <worngraphicPath>Things/Apparel/MaidDragon</worngraphicPath>
      <layers>
        <li>OnSkin</li>
        <li>Shell</li>
      </layers>
      <commonality>0</commonality>
      <tags>
        <li>DArmor</li>
      </tags>
      <defaultOutfitTags>
        <li>Soldier</li>
      </defaultOutfitTags>
    </apparel>
    <colorGenerator Class="ColorGenerator_Options">
      <options>
        <li>
          <weight>10</weight>
          <only>RGBA(0.9,0.9,0.9,1)</only>
        </li>
      </options>
    </colorGenerator>
    <equippedStatOffsets>
      <WorkSpeedGlobal>0.2</WorkSpeedGlobal>
      <MoveSpeed>0.4</MoveSpeed>
    </equippedStatOffsets>
  </ThingDef>
</ThingDefs>